<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">

    <title></title>
    <style>
        .mainDiv{
            width: 600px;
           height: auto;

        }
        .inputBox input{
            width: 400px;
            height: 30px;
            float: left;
            border-top-left-radius: 13px   ;
            border-bottom-left-radius: 13px;

        }
        .crossMark{
            border: 1px solid black;
            float: left;
            width: 45px;
            height:34px;
            border-top-right-radius:  13px;
            border-bottom-right-radius:  13px;

        }
        .crossMark img{
            padding-left: 14px;
            padding-top: 9px;




        }

        .searchButton{
            float: right;

        }
        .searchButton button{
            width: 102px;
            height: 36px;
            margin: 0px;
            cursor: pointer;
            border-radius:8px;
            border: 1px solid #0076a3;
            background: #0076a3;
            color: white;

        }


    </style>
</head>
<body>
<div class="mainDiv">
    <div class="inputBox">
        <input type="text">
    </div>
    <div class="crossMark">
            <img src="../../img/remove-icon-3184.png">
    </div>
    <div  class="searchButton">
        <button  type="button" >
           Search
        </button>
    </div>
</div>

</body>
</html>